


{% extends 'base.html' %}


    {% block content %}

  </header>
  <h1> Receipts </h1>
  <main class="recipe-grid">
    {% for receipt in receipt_list %}
      <div class="recipe-card">
        <h2 class="recipe-card-title">
            {{receipt.vendor}}
            {{receipt.total}}
            {{receipt.tax}}

            {{receipt.date}}
            {{receipt.category}}
            {{receipt.account}} 

          {% comment %} <a href="{% url 'recipe_detail' recipe.pk %}">{{ recipe.name }}</a> {% endcomment %}
        </h2>
        {% comment %} <p class="recipe-card-date">{{ recipe.updated }}</p> {% endcomment %}
      </div>
    {% endfor %}
  </main>
  {% endblock content %}
